export const meta = {
  pageTitle: 'Opstrace - Privacy GDPR Supplement',
  heading: 'GDPR Privacy Supplement',
  description: 'test'
}

## Additional EEA, Switzerland and UK Privacy Disclosures

Last updated: March 10, 2020

Unless otherwise expressly stated, capitalized terms in these Disclosures have
the same meaning as defined in the [Privacy Policy](/privacy-policy).

### Scope of Disclosures

These Additional European Economic Area (“**EEA**”), Switzerland and United
Kingdom (“**UK**”) Privacy Disclosures (“**European Privacy Disclosures**”)
supplement the information contained in our Privacy Policy. However, these
European Privacy Disclosures apply only to our processing of your Personal Data
where you are based in the EEA, Switzerland or the UK.

**Note**: When we process personal data on your behalf through our Services, we
act as your “service provider” under the European Union General Data Protection
Regulation (the “GDPR”). For more information on how we process personal data in
that context, please refer to our standard
[Data Processing Agreement](https://go.opstrace.com/dpa).

### Personal Data Disclosures

When we use the term “**Personal Data**” in these European Privacy Disclosures,
we mean any information relating to an identified or identifiable natural
person.

#### Legal Bases for Processing

We use the Personal Data we collect about you in the following ways and rely on
the following legal grounds to process Personal Data about you, whether it is
obtained from you or a third party:

<table>
  <thead>
    <tr>
      <th>Category of Personal Data</th>
      <th>How We Use the Personal Data</th>
      <th>Legal Basis for Processing</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td rowSpan="3">
        <strong>Contact information</strong>, such as name, phone number, email
        address and username.
      </td>
      <td>
        We use this information to communicate with you, including sending
        service-related communications.
      </td>
      <td>
        The processing is necessary for the performance of a contract between
        you and us, and/or to take steps at your request prior to entering into
        a contract.
      </td>
    </tr>
    <tr>
      <td>
        We use this information to send you unsolicited marketing communications
        in accordance with your preferences.
      </td>
      <td>
        We will only use your Personal Data in this way to the extent you have
        given us consent to do so.
      </td>
    </tr>
    <tr>
      <td>
        We use this information to address inquiries and complaints made by you
        relating to your use of our Services.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely
        administering our Services and for communicating with you effectively to
        respond to your queries or complaints.
      </td>
    </tr>
    <tr>
      <td rowSpan="3">
        <strong>Data collected through the use of our Services, </strong>
        including information about how you use our Services, your actions on our
        Services, including feedback through the Services.
      </td>
      <td>
        We may use information about how you use and connect to our Services to
        present our Services to you on your device.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely, to
        tailor our Services to the user.
      </td>
    </tr>
    <tr>
      <td>
        We may use this information to determine products and services that may
        be of interest to you for marketing purposes.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely, to
        inform our direct marketing.
      </td>
    </tr>
    <tr>
      <td>
        We may use this information to monitor and improve our Services and
        business, resolve issues and to inform the development of new products
        and services.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely, to
        monitor and resolve issues with our Services and to improve our Services
        generally.
      </td>
    </tr>
    <tr>
      <td rowSpan="2">
        <strong>Your preferences, </strong>such as preferences set for
        notifications and marketing communications.
      </td>
      <td>
        We use this information to provide our Services to you in accordance
        with your choices.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely
        ensuring our Services are displayed in accordance with your preferences.
      </td>
    </tr>
    <tr>
      <td>
        We use this information to ensure that we comply with our legal
        obligation to send only those marketing communications to which you have
        consented.
      </td>
      <td>
        The processing is necessary for compliance with a legal obligation to
        which we are subject.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Payment information</strong>. When you purchase our products and
        Services, we will collect confirmation of your payment from the payment
        processor(s) whose payment processing services we make available to you.
      </td>
      <td>
        We use this information to record that your payment has been processed
        and to grant you access to the paid features of our Services.
      </td>
      <td>
        The processing is necessary for the performance of a contract between
        you and us, and/or to take steps at your request prior to entering into
        a contract.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Location information</strong>, we do not collect information
        about your precise location (other than information you choose to
        provide us); however, your WiFi, wireless network triangulation, or your
        IP address may help us determine an approximate location.
      </td>
      <td>
        Providing you with content that is more relevant to you based on your
        location.
      </td>
      <td>
        We only process your Personal Data in this way to the extent that you
        have given us your consent.
      </td>
    </tr>
    <tr>
      <td>
        <strong>
          Information provided by social networks you connect to our Services
        </strong>
        , including when you follow or share Opstrace content on Twitter, LinkedIn
        or other sites. We also receive profile information, picture, user ID, and
        any other information associated with your social media account that you
        permit the social network to share with third parties. The data we receive
        is dependent on your privacy settings with the social network.
      </td>
      <td>
        We use this information to promote and market our Services and increase
        user engagement with our products and Services.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely
        promoting our products and services and increasing user engagement with
        our products and services.
      </td>
    </tr>
    <tr>
      <td rowSpan="2">
        <strong>
          Information contained in communications between you and Opstrace
        </strong>
        , including any information you provide when you contact us or interact with
        us directly, such as by participating in a contest or promotion, or submitting
        feedback or other information to us.
      </td>
      <td>
        We use this information to respond to comments, questions or requests
        for customer service.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely
        administering our Services and addressing your queries and concerns.
      </td>
    </tr>
    <tr>
      <td>
        We use this information to address any violations of our Terms of
        Service, or any other rules, regulations or policies relating to our
        Services.
      </td>
      <td>
        The processing is necessary for the performance of a contract between
        you and us.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Information about how you access and use our Services</strong>,
        including usage history, and your clicking and browsing patterns.
      </td>
      <td>
        We use this information to operate, maintain and provide to you the
        features and functionality of our Services, to improve our products and
        services, for research and product development.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely, to
        tailor our Services to you, to improve our Services and to develop new
        features and functionalities on our Services.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Internet and network information</strong>, including device
        information, logs and analytics data.
      </td>
      <td>
        We use this information to provide and monitor the effectiveness of our
        Services; monitor usage of and activities on our Services; diagnose
        errors and problems with our Services; otherwise plan for and enhance
        our Services; understand your activities when you use our Services to
        share information about products and services that may be of interest to
        you.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely, to
        tailor our Services to you, to improve our Services and to develop new
        features and functionalities on our Services.
      </td>
    </tr>
    <tr>
      <td rowSpan="3">
        <strong>
          All Personal Data set out above and in our Privacy Policy
        </strong>
        .
      </td>
      <td>
        We may use this information to comply with any professional or legal
        obligation to which we may be subject, such as disclosure of information
        to comply with a court order or at the request of a regulator.
      </td>
      <td>
        The processing is necessary for the compliance with a legal obligation
        to which we are subject.
      </td>
    </tr>
    <tr>
      <td>
        We may use this information to facilitate our internal business
        operations that are put in place for compliance with our legal
        obligations.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely the
        detection and prevention of fraud and the fulfilment of professional
        obligations.
      </td>
    </tr>
    <tr>
      <td>
        We may use this information to determine products and services that may
        be of interest to you for marketing purposes.
      </td>
      <td>
        The processing is necessary for our legitimate interests, namely, to
        inform our direct marketing.
      </td>
    </tr>
  </tbody>
</table>

We use the Personal Data we automatically collect about you in the following
ways and rely on the following legal grounds to process Personal Data about you,
whether it is obtained from you or a third party:

<table>
  <thead>
    <tr>
      <th>Category of Personal Data </th>
      <th>How We Use the Personal Data</th>
      <th>Legal Basis for Processing</th>
    </tr>
  </thead>
  <tbody>
    <tr className="no-border">
      <td>
        <strong>Information about how you access our Services.</strong> For
        example, the site from which you came and the site to which you are
        going when you leave our websites, how frequently you access the
        Services, whether you open emails or click the links contained in
        emails, and whether you access the Services from multiple devices.
      </td>
      <td rowSpan="4">
        We or the third-party partners we use, may use the data collected
        through tracking technologies to:
        <ol>
          <li>
            remember information so that you will not have to re-enter it during
            your visit or the next time you visit our Services;
          </li>
          <li>provide custom content and information;</li>
          <li>identify and contact you across multiple devices;</li>
          <li>provide and monitor the effectiveness of our Services;</li>
          <li>perform analytics and detect usage patterns on our Services;</li>
          <li>diagnose or fix technology problems;</li>
          <li>detect or prevent fraud or other harmful activities, and</li>
          <li>otherwise plan for and enhance our Services.</li>
        </ol>
      </td>
      <td rowSpan="4">
        The processing is necessary for our legitimate interests, namely: to
        tailor our Services to the user and to improve our Services generally;
        to monitor and resolve issues; for marketing purposes; to communicate
        with users; to contact users; and for the detection and prevention of
        fraud. For more information on the legal basis for cookies, please see
        the [Cookies](/privacy-policy#cookies) section of our Privacy Policy.
      </td>
    </tr>
    <tr className="no-border">
      <td>
        <strong>Information about how you use our Services. </strong>For
        example, the pages you visit, the links you click, your purchase and
        subscription information, your location when you access or interact with
        our Services and other similar actions.
      </td>
    </tr>
    <tr className="no-border">
      <td>
        <strong>
          Information about the computer, tablet, smartphone or other device you
          use,
        </strong>{' '}
        such as your IP address, browser type, Internet service provider,
        platform type, device type/model/manufacturer, operating system, date
        and time stamp, a unique ID that allows us to uniquely identify your
        browser, mobile device or your account (including, for example, a
        persistent device identifier or an Ad ID), and other similar
        information.
      </td>
    </tr>
    <tr className="no-border">
      <td>
        <strong>Analytics information</strong>. We may collect analytics data,
        or use third-party analytics tools, to help us measure traffic and usage
        trends for our Services and to understand more about the demographics
        and behaviors of our users.
      </td>
    </tr>
  </tbody>
</table>

You are not required to provide Personal Data to us, but we do rely on your
Personal Data to provide certain of our services and products. For example, we
need your Personal Data to facilitate and deliver an order that you request. If
you choose not to provide us with your Personal Data, we may not be able to
provide you with a service or product you request.

#### Data Retention

We retain Personal Data about you for as long as is necessary for the purposes
set out in these European Privacy Disclosures, unless a longer period is
required under applicable law or is needed to resolve disputes or protect our
legal rights.

The criteria used to determine the period for which Personal Data about you will
be retained varies depending on the legal basis under which we process the
Personal Data:

<table>
  <tbody>
    <tr>
      <td className="w-3/12">
        <strong>Legitimate Interests</strong>
      </td>
      <td className="w-9/12">
        Where we are processing Personal Data based on our legitimate interests,
        we generally will retain such information for a reasonable period of
        time based on the particular interest, taking into account the
        fundamental interests and the rights and freedoms of data subjects.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Consent</strong>
      </td>
      <td>
        Where we are processing Personal Data based on your consent, we
        generally will retain the information for the period of time necessary
        to fulfill the underlying agreement with you, subject to your right,
        under certain circumstances, to have certain of your data erased (please
        see the [Your Privacy Rights](#your-privacy-rights) section below).
      </td>
    </tr>
    <tr>
      <td>
        <strong>Contract</strong>
      </td>
      <td>
        Where we are processing Personal Data based on contract, we generally
        will retain the information for the duration of the contract plus some
        additional limited period of time that is necessary to comply with law
        or that represents the statute of limitations for legal claims that
        could arise from the contractual relationship.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Legal Obligation</strong>
      </td>
      <td>
        Where we are processing Personal Data based on a legal obligation, we
        generally will retain the information for the period of time necessary
        to fulfil the legal obligation.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Legal Claim</strong>
      </td>
      <td>
        We may need to apply a “legal hold” that retains information beyond our
        typical retention period where we face threat of legal claim. In that
        case, we will retain the information until the hold is removed, which
        typically means the claim or threat of claim has been resolved.
      </td>
    </tr>
  </tbody>
</table>

In all cases, in addition to the purposes and legal bases, we consider the
amount, nature and sensitivity of the Personal Data, as well as the potential
risk of harm from unauthorized use or disclosure of your Personal Data.

### International Data Transfers

We may transfer Personal Data about you among us and to our subsidiaries or
affiliates, as well as to the categories of third parties identified in the
[Our Disclosure of Personal Information](/privacy-policy#our-disclosure-of-personal-information)
section of the Privacy Policy. Personal Data may be transferred to, stored and
processed in a country other than the one in which it was collected, including,
but not limited to, the United States. The country to which Personal Data is
transferred may not provide the same level of protection for Personal Data as
the country from which it was transferred.

We may transfer Personal Data about you outside the EEA, Switzerland and the UK,
and when we do so, we rely on appropriate or suitable safeguards recognized
under the GDPR, including adequacy decisions and standard contractual clauses.

#### Adequacy Decisions

We may transfer Personal Data about you to countries that the European
Commission has deemed to adequately safeguard Personal Data.

#### Standard Contractual Clauses

The European Commission has adopted Standard Contractual Clauses, which provide
safeguards for Personal Data transferred outside of the EEA, Switzerland and the
UK. We may use these Standard Contractual Clauses when transferring Personal
Data from a country in the EEA, Switzerland or the UK to a country outside the
EEA, Switzerland or the UK that has not been deemed to adequately safeguard
Personal Data. You can request a copy of our Standard Contractual Clauses by
contacting us as set forth in the **Contact Us** section below.

### Your Privacy Rights

You have the following rights in relation to your Personal Data (subject to
certain limitations at law):

<table>
  <tbody>
    <tr>
      <td className="w-3/12">
        <strong>Access</strong>
      </td>
      <td className="w-9/12">
        The right to obtain:
        <ol>
          <li>
            confirmation of whether, and where, we are processing your Personal
            Data;
          </li>
          <li>
            information about the categories of Personal Data we are processing,
            the purposes for which we process your Personal Data and information
            as to how we determine applicable retention periods;
          </li>
          <li>
            information about the categories of recipients with whom we may
            share your Personal Data; and
          </li>
          <li>a copy of the Personal Data we hold about you.</li>
        </ol>
      </td>
    </tr>
    <tr>
      <td>
        <strong>Rectification</strong>
      </td>
      <td>
        The right to correct or update any Personal Data about you that is
        inaccurate or incomplete.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Restriction of Processing</strong>
      </td>
      <td>
        The right to require us to limit the purposes for which we process your
        Personal Data if the continued processing of the Personal Data in this
        way is not justified, such as where the accuracy of the Personal Data is
        contested by you.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Erasure</strong>
      </td>
      <td>
        The right to request the deletion or erasure of Personal Data about you
        without undue delay if the continued processing of that Personal Data is
        not justified.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Portability</strong>
      </td>
      <td>
        The right to obtain a copy of Personal Data about you in an easily
        accessible format and the right to transmit that Personal Data to
        another controller.
      </td>
    </tr>
    <tr>
      <td>
        <strong>Objection to Processing</strong>
      </td>
      <td>
        <strong>
          You also have the right to object to any processing based on our
          legitimate interests where there are grounds relating to your
          particular situation. There may be compelling reasons for continuing
          to process your Personal Data, and we will assess and inform you if
          that is the case. You can object to marketing activities for any
          reason.
        </strong>
      </td>
    </tr>
  </tbody>
</table>

Please note that if the exercise of these rights limits our ability to process
Personal Data, we may not be able to provide our products or services to you, or
otherwise engage with you going forward.

#### Right to Withdraw Consent

Where we rely on your consent for processing of your Personal Data, as
identified in the **Legal Bases for Processing** section above, you also have
the right to withdraw your consent to such processing. You may withdraw your
consent at any time by contacting us using the contact details at the end of
these European Privacy Disclosures.

#### Submitting Requests

To submit a request, please contact us as set forth in the
[Contact Us](#contact-us) section below. We may need to verify your identity
before processing your request, which may require us to obtain additional
Personal Data from you. In certain circumstances, we may decline a request to
exercise the rights described above.

#### Right to Lodge a Complaint

If you have any complaints regarding our privacy practices, you have the right
to lodge a complaint with your national data protection authority (i.e.,
supervisory authority). If you are based in the EEA, Switzerland or UK,
information about how to contact your local data protection authority is
available here. However, we encourage you to first reach out to us by using the
contact details set out in the **Contact Us** section below so that you have an
opportunity to address your concerns directly and so that we may find a solution
together before you do lodge a complaint.

### Updates to These Disclosures

We may update these European Privacy Disclosures from time to time. When we make
changes to these European Privacy Disclosures, we will change the "Last Updated"
date at the beginning of these European Privacy Disclosures. If we make material
changes to these European Privacy Disclosures, we will notify you by email to
your registered email address, by prominent posting on our online services, or
through other appropriate communication channels. All changes shall be effective
from the date of publication unless otherwise provided in the notification.

### Contact Us

If you have any questions or requests in connection with these European Privacy
Disclosures or other privacy-related matters, please send an email to
[privacy@opstrace.com](mailto:privacy@opstrace.com).

Alternatively, inquiries may be addressed to:

Opstrace, Inc<br/> Attn: Privacy<br/> 2261 Market Street #4240<br/> San
Francisco CA, 94114<br/> United States
